{
    "buttons":
    {
        "language": "Idioma", 
        "sign_up" : "Regístrate", 
        "log_in" : "Iniciar sesión", 
        "search":"Buscar",
        "search_alternative":"Buscar ...", 
        "accept": "Realizar pago", 
        "next": "Siguiente", 
        "finish": "Publica tu encargo", 
        "facebook"  : "Facebook", 
        "google" : "Google", 
        "continue" : "Continuar", 
        "view_my_orders" : "Ver mis encargos", 
        "view_my_trips" : "Ver encargos", 
        "confirm_delivery": "Confirmar entrega", 
        "pay_now" : "Realizar pago", 
        "complete_delivery" : "Realizar entrega", 
        "waiting_delivery" : "Aguardando confirmación", 
        "send_message" : "Chatea conmigo", 
        "send_offer": "Enviar propuesta",
        "take_photo": "Tomar foto", 
        "select_photo": "Seleccionar foto",
        "send_email" : "Recuperar contraseña",
        "send" : "Enviar",
        "delete_offer" : "Cancelar propuesta",
        "delete_trip" : "Cancelar viaje",
        "delete_order" : "Cancelar encargo",
        "delete_coupon" : "Cancelar descuento",
        "coupon_des" : "Descuento",
        "yes" : "Si",
        "no" : "No",
        "add_product_image" : "Agregar imagen",
        "remove" : "Eliminar",
        "close" : "Cerrar",
        "rating" : "Calificar",
        "back" : "Volver",
        "resend_code" : "Reenviar código", 
        "view_delivery_code" : "Ver código de entrega",
        "validate_coupon" : "Validar",
        "confirm_code" : "Confirmar código",
        "see_confirm_notification" : "Hijos de Laureano APP",
        "see_confirm_notification_yes" : "Ver",
        "see_confirm_notification_no" : "Cerrar"
    }, 
    "messages":
    {
        "success": "Idioma actual: __language__ (__local__) [__code__]",
        "warning": "Hijos de Laureano APP",
        "information": "Hijos de Laureano APP",
        "ok": "Ok",
        "error": "Error al obtener el idioma!",
        "noInternet" : "Sin conexión a Internet", 
        "require_information" : "Por favor llena todos los campos requeridos",
        "invalid_email" : "Email inválido",
        "you_must_accept_terms" : "Debes aceptar los términos y condiciones",
        "success_update_password": "Contraseña actualizada correctamente",
        "permission_denied":"El permiso no fue otorgado.",
        "no_results_autocomplete" : "No se encontraron resultados para '{keyword}'",
        "exit_app":"¿Deseas salir de Hijos de Laureano APP?",
        "no_reviews":"No hay comentarios",
        "trip_success_create":"Tu viaje ha sido publicado con éxito.",
        "no_has_trips" :  "No hay próximos viajes.",
        "no_has_orders" :  "No hay resultados",
        "send_code_email" :  "Un código de verificación ha sido enviado a tu email.",
        "rating_made_correctly" :  "Gracias por tu calificación",
        "make_proposal" :  "La propuesta para el encargo fue enviada correctamente.",
        "invalid_password" :  "La contraseña debe contener un mínimo de 6 caracteres.",
        "cancel_trip" :  "¿Quieres cancelar el viaje?",
        "cancel_offer" :  "¿Quieres cancelar la propuesta?",
        "cancel_coupon" :  "¿Quieres cancelar el descuento?",
        "cancel_order" :  "¿Quieres cancelar el encargo?",
        "trip_canlceled" : "El viaje ha sido cancelado.", 
        "offer_canlceled" : "La propuesta ha sido cancelada.", 
        "order_canlceled" : "El encargo ha sido cancelado.", 
        "restrictedWord_order" : "Tu solicitud no es válida. Por favor revisa nuestras políticas", 
        "restrictedWord_chat" : "Tu chat será revisado por Hijos de Laureano APP debido a un lenguaje inapropiado. Por favor revisa nuestras políticas",
        "restrictedWord_chat2" : "Por seguridad te recomendamos no compartir tus datos personales en el chat",
        "confirm_password" : "Las contraseñas no coinciden. Inténtalo de nuevo.",
        "code_delivery_traveler" : "Proporciona el código de entrega al viajero",
        "COD_001" : "Nombre de usuario y / o contraseña incorrectos", 
        "COD_002" : "Por favor ingresa la información solicitada",
        "COD_003" : "El usuario ya está registrado.",
        "COD_004" :"Hubo un error en la aplicación, intenta más tarde.", 
        "COD_005" : "Contraseña incorrecta",
        "COD_006": "Error al actualizar la contraseña",
        "COD_007": "Ups! El email no está registrado."
    }, 
    "intro":{
        "slide_one" : "Conectando a Compradores con Viajeros",
        "slide_one_description" : "Encarga productos internacionales a viajeros de todo el mundo.",
        "slide_two" : "Viajeros",
        "slide_two_description" : "Comparte el espacio de tu maleta, viaja por el mundo y gana dinero.",
        "slide_three" : "Compradores",
        "slide_three_description" : "Obtén productos desde cualquier tienda en el mundo."
    }, 
    "labels":{
        "welcome_aboard" : "¡Bienvenido a bordo!",
        "enter_your_information":"O ingresa tu información",
        "password":"Contraseña",
        "or_login_with" : "Ingresar con", 
        "change_password" :"Cambia la contraseña", 
        "current_password":"Contraseña actual", 
        "new_password":"Nueva contraseña",
        "repeat_new_password":"Repetir nueva contraseña", 
        "save_change": "Guardar cambios", 
        "my_chat":"Mi chat", 
        "detail_order" :"Detalles del encargo", 
        "delivery_before":"Fecha", 
        "order_details":"Detalles del encargo", 
        "description":"Descripción", 
        "url":"Tienda", 
        "product_price":"Precio del producto (USD)", 
        "quantity" : "Cantidad", 
        "cost" :"Precio", 
        "direct_delivery": "Entrega directa", 
        "public_delivery": "Lugar público de entrega ", 
        "kargoo_fee": "Tarifa de Hijos de Laureano APP", 
        "traveler_fee": "Tarifa de viajero", 
        "estimated_total": "Total estimado (USD)", 
        "traveling_from" :"Viajando desde", 
        "delivery_date":"Fecha de entrega", 
        "item_quantity" : "Cantidad", 
        "details" : "Detalles",
        "total" : "Total (USD)", 
        "edit_profile": "Editar perfil",
        "full_name" : "Nombre completo", 
        "email": "Email", 
        "phone": "Teléfono", 
        "filter": "Filtrar", 
        "price_range": "Rango de precios", 
        "select_amount" : "Selecciona la cantidad", 
        "delivery_options" : "Opciones de entrega", 
        "how_does_it_work" : "¿Cómo funciona?", 
        "create_your_product_order" : "Publica tu próximo viaje", 
        "create_your_product_order_description" : "Cuéntanos a dónde viajas y cuándo.", 
        "order_items" : "Publica tu encargo", 
        "tell_about_your_product" : "Cuéntanos sobre el encargo", 
        "three_easy_steps": "3 Sencillos Pasos", 
        "where_is_your_product_going": "Un viajero que se dirige a tu ciudad te entregará tu encargo.", 
        "delivery_from" : "Desde", 
        "delivery_to" : "Hasta", 
        "enter_city_country" :  "Ingresa ciudad o país", 
        "enter_city" :  "Ingresa ciudad", 
        "if_you_want_your_product_to_arrive" : "Deseas que tu encargo llegue antes de una fecha específica.", 
        "add_delivery_date": "Añadir fecha de entrega", 
        "remove_delivery_date": "Eliminar fecha de entrega", 
        "almost_there_now": "Casi listo. Ahora, revisa tu encargo.", 
        "select_option":"Seleccionar opción", 
        "if_your_item_is_available": "Si tu artículo está disponible online, pegue el enlace a continuación:",
        "paste_a_link" : "Pegar enlace", 
        "or_add_details_manually" : "O agregar detalles manualmente", 
        "product_image_plaase": "Imagenes del encargo", 
        "upload_image": "Cargar imagen", 
        "product_name" : "Ingresa el nombre del producto", 
        "describe_your_product": "Describe tu producto (tamaño, color, etc.)", 
        "weblink_product" : "Link del producto", 
        "product_price_estimate" :  "Precio del producto $ USD", 
        "enter_product_price" : "0.00", 
        "important_add_up_to_10_products": "Importante: Agrega hasta 10 artículos.", 
        "whats_new_title" : "Lo nuevo", 
        "orders" :  "Encargos",  
        "orders_trips" :  "Mis encargos", 
        "trips" : "Mis viajes", 
        "my_earns": "Mis ganancias",
        "text_coupon_1" : "Hola", 
        "text_coupon_2": "Utiliza este código en tu próximo encargos y obtén",
        "text_coupon_3": "descuento",
        "request_date": "Fecha de solicitud", 
        "travel_offers": "Propuestas de entrega", 
        "where_to_buy": "Dónde comprar", 
        "id" : "ID", 
        "delivery_offer" :  "Enviar una propuesta", 
        "how_many_can_you_deliver" :  "¿Cuántos items puedes entregar?", 
        "confirm_product_price" :  "Confirma precio del producto incluyendo envío e impuestos.", 
        "you_earn":"Tu ganancia (USD)",
        "make_delivery_offer": "Enviar propuesta", 
        "your_request_was_sucessfully": "Tu encargo fue publicado.", 
        "now_just_wait_for_travelers" : "Hijos de Laureano APP te notificará cada vez que recibas propuestas de entrega por parte de los viajeros.", 
        "my_orders_title" :"Comprador", 
        "in_transit": "En tránsito", 
        "received" : "Recibidos", 
        "inactive" : "Inactivos", 
        "estimated": "Precio estimado", 
        "payment" : "Pago", 
        "card_number" :  "Número de tarjeta", 
        "add_coupon" : "Cupón / Tarjeta Prepago / Regalo", 
        "item_price" : "Precio del producto", 
        "profile_titile" : "Perfil", 
        "profile_user_title" : "Perfil del usuario", 
        "shopper" : "Comprador", 
        "traveler": "Viajero", 
        "verified_info" : "Información verificada", 
        "reviews" : "Comentarios", 
        "details_title" : "Detalles", 
        "sent_offers" : "Mis propuestas", 
        "to_deliver" : "Aceptados", 
        "delivered" : "Entregado", 
        "filter_by" : "Filtrar por", 
        "order_by" : "Ordenar por", 
        "requested_date" : "Fecha solicitud", 
        "paid" : "Pagado (USD)", 
        "no_paid" : "Por pagar (USD)", 
        "rate_your_traveler" : "Califica a tu viajero", 
        "enter_your_review" : "Ingresa tu comentario", 
        "settings" : "Ajustes", 
        "payments" : "Pagos", 
        "payment_method" : "Método de pago",  
        "payout_method" : "Configuración de pagos",
        "general" : "General", 
        "language" : "Idioma", 
        "language_notifications" : "Idioma de las notificaciones", 
        "help" : "Centro de ayuda", 
        "about_kargoo" : "Acerca de Hijos de Laureano APP", 
        "about_des" : "Acerca", 
        "terms_conditions" : "Términos y Condiciones", 
        "copyright_kargoo" : "© Hijos de Laureano APP Inc. 2019", 
        "by_registering" : "Al registrarse, aceptas los", 
        "or_register_with" : "Registrarse con", 
        "post_your_trip" : "Publica tu viaje", 
        "post_your_order" : "Publica un encargo", 
        "make_money_as_you_explore": "Descubre el mundo", 
        "get_paid_every_time":"Viaja, comparte el espacio de tu equipaje y gana dinero", 
        "from" : "Desde",
        "to" : "Para", 
        "from_date" : "Fecha desde", 
        "to_date" :"Fecha hasta", 
        "upcoming_trips" : "Próximos viajes", 
        "earnings" : "Ganancias", 
        "phone_verification" : "Verificación telefónica", 
        "email_verification" : "Verificación de email", 
        "verify_phone_number" : "Verificar el número de teléfono", 
        "please_enter_your_number": "Por favor, ingrese su número de teléfono.", 
        "verify_sms":"Verificar por SMS", 
        "verify_email" : "Verificar por email", 
        "joined_in" : "Registro",
        "verify_email_code" : "Verificar código",
        "please_enter_your_email_code": "Por favor ingrese el código enviado al email", 
        "verified_correctly": "Verificado correctamente", 
        "wrong_code" : "Código no válido, por favor vuelve a intentarlo",
        "select_delivery_address" : "Centro comercial, café, tienda, etc.", 
        "delivery_address" : "Dirección de entrega", 
        "image_required" : "Se requiere una imagen para la orden.",
        "must_raying" : "Debes seleccionar una calificación",
        "trip_was_succesfully": "¡Tu viaje fue publicado con éxito!",
        "now_wait_for_shoppers": "¡Ahora espera a que los compradores pidan productos!", 
        "request_from": "Solicitado desde", 
        "forgot_password": "¿Olvidaste tu contraseña?", 
        "enter_your_email_help" : "No te preocupes. ¡Te podemos ayudar!",
        "enter_your_email_help_lets" : "Te enviamos una contraseña nueva",
        "send_email_your_password" :  "Revisa tu email para recuperar tu contraseña.", 
        "write_your_message_here" : "Escribe tu mensaje aquí", 
        "post_your_upcoming_trip" : "Publica tu próximo viaje", 
        "tell_us_where_when" : "dinos a dónde vas y cuándo.",
        "order_has_completed" : "El encargo se ha completado, debe esperar a que el comprador confirme la entrega.",
        "how_work_2_title_1" : "Envía propuestas de entrega",
        "how_work_2_desc_1" : "Actúa rápido y envía propuestas",
        "how_work_2_desc_2" : "de entrega a los compradores.",
        "how_work_3_title" : "Compra / Entrega el encargo",
        "how_work_3_desc_1" : "Una vez que tu propuesta es aceptada,",
        "how_work_3_desc_2" : "compra o entrege el encargo.",
        "how_work_4_title_1" : "Recibe tu pago",
        "how_work_4_title_2" : "recibe el pago",
        "how_work_4_desc_1" : "Entrega el encargo y recibe tu",
        "how_work_4_desc_2" : "pago por parte de Hijos de Laureano APP.",
        "how_work_order_1_title" : "Realiza tu encargo",
        "how_work_order_1_desc_1" : "Qué, cuándo y dónde quieres",
        "how_work_order_1_desc_2" : "recibir tu encargo.",
        "how_work_order_2_title" : "Acepta a un viajero",
        "how_work_order_2_desc_1" : "Recibe  y compara",
        "how_work_order_2_desc_2" : "propuestas de viajeros.",
        "how_work_order_3_title" : "Realiza el pago en garantía",
        "how_work_order_3_desc_1" : "Retendremos tu pago en nuestro sistema",
        "how_work_order_3_desc_2" : "seguro hasta que recibas tu encargo.",
        "how_work_order_4_title" : "Recibe tu encargo",
        "how_work_order_4_desc_1" : "Confirma la entrega de tu encargo",
        "how_work_order_4_desc_2" : "y evalúa al viajero.",
        "i_got_it" : " OK, entendido ",
        "please_email_payment" : "Por favor ingresa tu email de PayPal para recibir pagos", 
        "success_update_email_payment": "Email de PayPal actualizado correctamente", 
        "balance" : "Saldo", 
        "total_orders" : "Encargos entregados", 
        "notifications" : "Notificaciones", 
        "select_language_email_notification" : "Por favor, selecciona tu idioma para las notificaciones por email",
        "success_update_language_notification": "Idioma de las notificaciones actualizado correctamente.", 
        "paymentOK": "¡Gracias! Retendremos tu pago hasta que tu encargo sea entregado.", 
        "disscount_applied" : "Descuento aplicado", 
        "coupon_not_valid" : "El Cupón / Tarjeta Prepago / Regalo no es válido", 
        "country_regulation_click" : "Ver regulaciones por país",
        "country_regulation" : "Regulaciones por país",
        "kargoo_pay_fee" : "Servicio", 
        "select_adrress" : "Seleccionar dirección", 
        "enter_address" : "Ingresa la dirección",
        "item_info" : "Información",
        "where_and_when" : "Entrega",
        "checkout_delivery" : "Resumen",
        "back_signup" : "¿No tienes una cuenta?",
        "text_signup" : "Regístrate",
        "back_login" : "¿Ya tienes una cuenta?",
        "text_login" : "Iniciar sesión",
        "payout_monthly" : "Fecha pago 10, 20 y 30 de cada mes. Para pagos express escríbenos",
        "must_write_address" : "Debes escribir una dirección válida",
        "waiting_traveler" : "Esperando ...",
        "delivery_order" : "Entregar encargo",
        "delivery_code" : "Código de entrega",
        "delivery_order_traveler" : "Ingresa el código enviado al comprador para completar el encargo",
        "delivery_order_shopper" : "Proporciona el código de confirmación al viajero",
        "feedback" :"Calificación",
        "immediate_recommended" :"Flexible (Recomendado)", 
        "immediate" :"Flexible", 
        "exact_date" : "Fecha exacta",
        "confirm_total_price" : "Confirma (Producto, impuestos u otros cargos)",
        "delivery_calculator" : "Calcular entrega",
        "earnings_calculator" : "Calcular ganancia",
        "to_equals_from_order" : "El destino no puede ser igual al origen",
        "delivered_tab" : "Entregados", 
        "cargar_mas" : "Cargar más",
        "description_order_from" : "Ciudad o país donde el viajero debe comprar/recibir su encargo",
        "description_order_to" : "Ciudad donde se entrega tu encargo",
        "description_travel_from" : "Ciudad donde puedes comprar/recibir el encargo",
        "description_travel_to" : "Ciudad donde puedes entregar el encargo",
        "make_payment" : "Realizar pago",
        "pay_with_card" : "Pagar con tarjeta de crédito o débito",
        "payment_made_successfully" : "Pago realizado con éxito",
        "was_error_when_pay" : "Hubo un error al pagar",
        "choose_means_receive_money" : "Método de pago para recibir tus ganancias",
        "cash_transfer" : "Efectivo / Transferencia",
        "please_enter_information_receive_money": "Por favor ingresa la siguiente información",
        "receive_payment_in": "Recibir mi pago en",
        "select_country": "Seleccione el país",
        "shipping_speed": "Velocidad de envío",
        "express": "Express",
        "express_description": "3-6 Horas",
        "economic" : "Económico",
        "economic_description" : "3-6 Días hábiles",
        "method_delivery": "Método de entrega",
        "select_delivery_method": "Seleccione el método de entrega",
        "cash": "Efectivo", 
        "transfer": "Transferencia",
        "place_delivery" : "Lugar de entrega",
        "select_place_delivery": "Seleccione el lugar de entrega",
        "select_province": "Seleccione la provincia",
        "recipient_contact_information": "Información de contacto del destinatario",
        "account_type": "Tipo de cuenta", 
        "select_account_type": "Seleccione el tipo de cuenta",
        "current": "Corriente",
        "savings": "Ahorros",
        "account_number": "Número de cuenta", 
        "account_number_placeholder": "ej. 8585858585", 
        "identification": "Identificación", 
        "identification_placeholder": "ej. Documento gubernamental, pasaporte, etc",
        "full_name_placeholder" :"ej. Emilio Jose",
        "last_name" :"Apellidos",
        "last_name_placeholder" :"ej. Vintimilla Lopez",
        "address": "Dirección", 
        "address_placeholder" :"ej. Avenida 25 #35-85 Edificio Maldonado",
        "province":"Provincia",
        "city": "Ciudad", 
        "select_city": "Seleccione la ciudad", 
        "save": "Guardar",
        "success_update_payment": "Información actualizada correctamente",
        "delivery_info" : "Información de entrega",
        "item_price_estimated" : "Precio estimado (USD)",
        "delivery_offer_title" :  "Propuesta de entrega",
        "congratulations" : "¡Felicitaciones!",
        "finish_proposal_desc_1" : "Tu propuesta ha sido enviada al comprador.",
        "finish_proposal_desc_2" : "Cuando tu propuesta sea aceptada, recibirás una notificación por parte de Hijos de Laureano APP y el chat se activará con el comprador.",
        "view_details" : "Ver detalles",
        "payout_monthly_2" : "Para pagos express escríbenos",
        "payout_monthly_email" : "payments@kargoo.io",
        "order_title" :  "Título del producto",
        "quantity_need" :  "¿Cuántas unidades necesitas?",
        "kargoo_pay_fee_2" : "(Garantía, costo operativo y tarifa procesamiento de pago)", 
        "your_trip_was_sucessfully_1": "Tu viaje fue publicado.", 
        "your_trip_was_sucessfully_2" : "Ahora podrás ver los encargos que hacen match con tu viaje y enviar propuestas de entrega.",
        "product_price_usd": "Total producto (USD)",
        "product_review": "Encargo",
        "delivery_offer_selected" :  "Propuesta seleccionada",
        "payout_taxes" : "Ver tarifas",
        "confirm_traveler_price" : "El viajero confirma el precio total. Impuestos u otros cargos reflejados en la tienda.",
        "cancellation_reason" : "Motivo cancelación",
        "steps_traveler_videos" : "Paso a paso viajero",
        "steps_traveler_videos_1" : "Conviértete en viajero",
        "steps_traveler_videos_2" : "Publica tu viaje",
        "steps_traveler_videos_3" : "Envía propuestas de entrega",
        "steps_traveler_videos_4" : "Consejos para viajeros",
        "steps_shopper_videos" : "Paso a paso comprador",
        "steps_shopper_videos_1" : "Encarga y recibe productos",
        "steps_shopper_videos_2" : "Crea tu encargo",
        "steps_shopper_videos_3" : "Selecciona a un viajero",
        "steps_shopper_videos_4" : "Consejos para compradores",
        "steps_view_steps" : "Ver paso a paso",
        "type_here" : "Escribe aquí",
        "type_store" : "Tipo de tienda",
        "type_store_online" : "Tienda online",
        "type_store_physical" : "Tienda física",
        "select_type_store" : "Selecciona el tipo de tienda",
        "store_product" : "Nombre de la tienda física",
        "confirm_total_earn" : "Mínimo $5 USD",
        "chat_with_us" :  "Chatea con nosotros",
        "select_safe_place" :  "Seleccione un lugar público seguro (no domicilio)",
        "arrival_date" :  "Fecha de llegada",
        "register_return_trip" :  "Registrar viaje de regreso",
        "message_proposal_text" : "Mensaje",
        "message_proposal" : "¡Puedo llevar tu encargo! ... ¿Tienes dudas sobre mi propuesta? Chatea conmigo. 📦🙌",
        "search_product_id" :  "Buscar producto o ID", 
        "search_product_name" : "Nombre del producto o ID",
        "method_cash" : "Pagar en efectivo",
        "loading" : "Cargando ...",
        "saved" : "Ahorra",
        "edit_offer" : "Editar propuesta",
        "view_link" : "Ver",
        "user_vip" : "Viajero Verificado",
        "user_vip_no" : "Viajero No Verificado",
        "guarantee" : "¿Quién comprará?",
        "select_guarantee" : "Seleccione",
        "type_guarantee_one" : "El viajero compra por mi",
        "type_guarantee_two" : "Yo compro, el viajero solo entrega",
        "type_guarantee_one_detail" : "Verifica la",
        "type_guarantee_two_detail" : "Verifica la",
        "kargoo_guarantee" : "garantía de Hijos de Laureano APP",
        "my_delivery_offer": "Mi Propuesta"
    }, 
    "footer":{
        "whats_new": "Lo nuevo", 
        "my_trips": "Viajero", 
        "my_orders":"Comprador",
        "chat":"Chat", 
        "my_chat" : "Mi chat",
        "my_profile":"Mi perfil"

    }, 
    "subject" : {
        "code_email" : "Código de verificación"
    },
    "language" : {
        "spanish" : "Español", 
        "english" : "Inglés", 
        "portuguese" : "Portugués"
    }
}
